CVE-2008-2187

2008-05-13T22:20:00
ID CVE-2008-2187
Type cve
Reporter cve@mitre.org
Modified 2018-10-11T20:39:00

Description

Cross-site scripting (XSS) vulnerability in mjguest.php in Mjguest 6.7 GT Rev.01 allows remote attackers to inject arbitrary web script or HTML via the level parameter in a redirect action, possibly involving interface/redirect.htm.php.